using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TitleCtrl : SingletonMonoBehaviour<TitleCtrl>
{
    protected override void OnStart()
    {
        GameManager.Instance.NextScene();
    }
}
